# draugr.torch_utilities.persistence.parameters.load_latest_model_parameters

draugr.torch_utilities.persistence.parameters.load_latest_model_parameters(model: Module, *, optimiser: Optimizer = None, model_name: str, model_directory: Path ) → Tuple [ Union [Module, Tuple [Module, Optimizer]], bool ]

  inplace but returns model

  Parameters

    - optimiser –

    - model –

    - model_directory –

    - model_name –

  Returns